## package-lint-el 0.5

=== debian/changelog ===
package-lint-el (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #877431)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 1 Oct 2017 22:12:41 +0500
