=== debian/control ===
Source: package-lint-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 4.1.0
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/purcell/package-lint
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/package-lint-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/package-lint-el.git

Package: elpa-package-lint
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: linting library for Elisp package authors
 This package provides a list of issues with the package metadata of a
 file, e.g. the package dependencies it requires.
