=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%package-lint-el-$1.tar.gz%" \
             https://github.com/purcell/package-lint/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
