## package-lint-el 0.7

=== debian/changelog ===
package-lint-el (0.7-1) unstable; urgency=medium

  * New upstream version 0.7
  * Refresh patches
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 03 Jan 2019 18:36:39 +0500

package-lint-el (0.6-1) unstable; urgency=medium

  * New upstream version 0.6
  * Refresh patches
  * Migrate to dh 11
  * Package new package-lint-flymake as a separate binary package
  * d/control: Add Rules-Requires-Root: no
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)
  * d/control: Update Maintainer (to Debian Emacsen team)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Nov 2018 17:21:08 +0500
