=== debian/control ===
Source: package-lint-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/purcell/package-lint
Vcs-Browser: https://salsa.debian.org/emacsen-team/package-lint-el
Vcs-Git: https://salsa.debian.org/emacsen-team/package-lint-el.git

Package: elpa-package-lint
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0),
            elpa-package-lint-flymake
Enhances: emacs,
          emacs25
Description: linting library for Elisp package authors
 This package provides a linter for the metadata in Emacs Lisp files
 which are intended to be packages. Developers can integrate it into
 their build process. It provides a list of issues with the package
 metadata of a file, e.g. the package dependencies it requires.

Package: elpa-package-lint-flymake
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         elpa-package-lint
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: package-lint Flymake backend
 This package provides a package-lint Flymake backend. Flymake is the
 built-in Emacs package to support on-the-fly syntax checking. This
 library adds support for flymake to `package-lint'.
