## package-lint-el 0.11

=== debian/changelog ===
package-lint-el (0.11-1) unstable; urgency=medium

  * New upstream version 0.11
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Clean dependencies
  * d/control: Add elpa-let-alist to Build-Depends
  * Refresh patch to fix version number
  * Refresh patch to clean documentation
  * Refresh patch to deal with tests

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 15 Dec 2019 15:05:30 +0500

package-lint-el (0.7-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 12:17:58 -0300
