=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-elpa
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+               dh-elpa,
+               elpa-let-alist
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/purcell/package-lint
@@ -18,8 +19,7 @@
          ${misc:Depends}
 Recommends: emacs (>= 46.0),
             elpa-package-lint-flymake
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: linting library for Elisp package authors
  This package provides a linter for the metadata in Emacs Lisp files
  which are intended to be packages. Developers can integrate it into
@@ -29,8 +29,7 @@
 Package: elpa-package-lint-flymake
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         elpa-package-lint
+         ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs
 Description: package-lint Flymake backend
