## package-lint-el 0.12

=== debian/changelog ===
package-lint-el (0.12-1) unstable; urgency=medium

  * New upstream version 0.12
  * Refresh patches
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 27 Feb 2020 22:02:36 +0500
