## package-lint-el 0.13

=== debian/changelog ===
package-lint-el (0.13-1) unstable; urgency=medium

  * New upstream version 0.13
  * Refresh patches
  * Add some upstream metadata
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Fix wildcard to correctly match directory
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 13 Aug 2020 09:10:16 +0500
