## package-lint-el 0.15

=== debian/changelog ===
package-lint-el (0.15-1) unstable; urgency=medium

  * New upstream version 0.15
  * Update patches
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 19 Aug 2021 09:38:54 +0500
