## package-lint-el 0.16

=== debian/changelog ===
package-lint-el (0.16-1) unstable; urgency=medium

  * New upstream version 0.16
  * Refresh patches
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 26 Feb 2022 10:24:49 +0500
