## package-lint-el 0.19

=== debian/changelog ===
package-lint-el (0.19-1) unstable; urgency=medium

  * New upstream version 0.19
  * Drop obsolete patch, refresh patches
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 10 Aug 2023 19:40:51 +0500

package-lint-el (0.17-1) unstable; urgency=medium

  * New upstream version 0.17
  * Refresh patches
  * tmp: remove test patch
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Jun 2023 10:18:04 +0500
