## package-lint-el 0.21

=== debian/changelog ===
package-lint-el (0.21-1) unstable; urgency=medium

  * New upstream version 0.21
  * Update patches
  * d/control: Build-Depend on elpa-compat
  * d/control: Clean Recommends

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 09 Dec 2023 14:19:38 +0500
