=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
+               elpa-compat,
                elpa-let-alist
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -17,7 +18,7 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0),
+Recommends: emacs,
             elpa-package-lint-flymake
 Enhances: emacs
 Description: linting library for Elisp package authors
@@ -30,7 +31,7 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: package-lint Flymake backend
  This package provides a package-lint Flymake backend. Flymake is the
