## package-lint-el 0.23

=== debian/changelog ===
package-lint-el (0.23-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:15:28 +0900

package-lint-el (0.23-1) unstable; urgency=medium

  * New upstream version 0.23
  * Re-enable fixed tests
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 03 Apr 2024 17:14:25 +0500

package-lint-el (0.22-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * New upstream version 0.22
  * Update copyright year in d/copyright
  * Add Upstream-Contact in d/copyright
  * Modernize d/watch with special substitute string to be more robust

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 29 Mar 2024 09:04:25 +0800
