## package-lint-el 0.24

=== debian/changelog ===
package-lint-el (0.24-1) unstable; urgency=medium

  * New upstream version 0.24
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/rules: Disable upstream build

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 10 Nov 2024 13:03:29 +0500
