=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-elpa,
                elpa-compat,
                elpa-let-alist
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/purcell/package-lint
