## package-lint-el 0.25

=== debian/changelog ===
package-lint-el (0.25-1) unstable; urgency=medium

  * New upstream version
  * Correct the reason for skipping tests due to requiring melpa and
    networking
    - This rectifies commits 585bc6c and 70eac1c.
  * Add d/gbp.conf matching the current practice
  * Add d/salsa-ci.yml with the default template

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 09 Mar 2025 03:35:01 -0700

package-lint-el (0.24-2) unstable; urgency=medium

  * Use ert_selectors to skip failing tests
    - Require dh-elpa >= 2.1.6
    - Drop 0002-disable-tests.diff
  * Skip more tests failing due to not allowing separately packaged seq
  * Update Standards-Version to 4.7.2; no change needed
  * Add myself to Uploaders

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 06 Mar 2025 12:00:31 -0800
