## package-lint-el 0.26

=== debian/changelog ===
package-lint-el (0.26-2) unstable; urgency=medium

  * Skip tests that requires external compat (Closes: #1109547)
    - package-lint does not consider built-in packages when checking
      `Packge-Requires'.

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 19 Jul 2025 17:17:25 -0700

package-lint-el (0.26-1) unstable; urgency=medium

  * New upstream version

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 22 Apr 2025 23:03:02 -0700
