=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Lev Lamberov <dogsleg@debian.org>
+Uploaders: Lev Lamberov <dogsleg@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
-               dh-elpa,
+               dh-elpa (>= 2.1.6),
                elpa-compat,
                elpa-let-alist
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/purcell/package-lint
